# Class AnalyticsEvents

## Index

### Properties

- analyticsEventReady
- changeAnalyticsCustomData
- documentViewEvent

## Properties

### Static analyticsEventReady

analyticsEventReady: string

- Defined in events/AnalyticsEvents.ts :193

### Static changeAnalyticsCustomData

changeAnalyticsCustomData: string

- Defined in events/AnalyticsEvents.ts :206

### Static documentViewEvent

documentViewEvent: string

- Defined in events/AnalyticsEvents.ts :185

### Hierarchy

- AnalyticsEvents